dev-vcs/
gitolite-gentoo

Highly flexible server for git directory version tracker, Gentoo fork

https://cgit.gentoo.org/proj/gitolite-gentoo.git

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
3.6.6.1-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 73: dosym /usr/libexec/${PN}/${bin}
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
AbsoluteSymlink dosym called with absolute path on line 73: dosym /usr/libexec/${PN}/${bin}
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
3.6.6.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 3.6.6.1-r1
3.6.6 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.6.1, 3.6.6.1-r1
3.6.5 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.4.1-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.4.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.4 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.3.2 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 70: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.3 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.2.4 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.2.3 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.2.2 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.2.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.2.2, 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.2.2, 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.1-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.2.1, 3.6.2.2, 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 69: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.2.1, 3.6.2.2, 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
3.6.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 56: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.1-r1, 3.6.2.1, 3.6.2.2, 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.1-r1, 3.6.2.1, 3.6.2.2, 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 56: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
3.5.3.1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
AbsoluteSymlink dosym called with absolute path on line 56: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.1, 3.6.1-r1, 3.6.2.1, 3.6.2.2, 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
AbsoluteSymlink dosym called with absolute path on line 56: dosym /usr/libexec/${PN}/${bin}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by versions: 3.6.1, 3.6.1-r1, 3.6.2.1, 3.6.2.2, 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
2.3.3-r1 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedInsinto deprecated insinto usage (use docinto/dodoc instead), line 57: insinto /usr/share/doc/${PF}
RedundantVersion slot(0) keywords are overshadowed by versions: 3.5.3.1, 3.6.1, 3.6.1-r1, 3.6.2.1, 3.6.2.2, 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedInsinto deprecated insinto usage (use docinto/dodoc instead), line 57: insinto /usr/share/doc/${PF}
RedundantVersion slot(0) keywords are overshadowed by versions: 3.5.3.1, 3.6.1, 3.6.1-r1, 3.6.2.1, 3.6.2.2, 3.6.2.3, 3.6.2.4, 3.6.3, 3.6.3.2, 3.6.4, 3.6.4.1, 3.6.4.1-r1, 3.6.5, 3.6.6, 3.6.6.1, 3.6.6.1-r1
2.3.1-r1 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedInsinto deprecated insinto usage (use docinto/dodoc instead), line 57: insinto /usr/share/doc/${PF}
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedInsinto deprecated insinto usage (use docinto/dodoc instead), line 57: insinto /usr/share/doc/${PF}

Package Metadata

Changelog